@media only screen and (min-width: 250px) and (max-width: 479px) {
    .container {
        width: 100%;
    }

    .mm-toggle {
        display: inline-block;
        background-color: #620203;
        color: #fff;
    }

    .navbar-default {
        padding: 0px;
        text-align: center;
    }

    .navbar-header {
        float: none;
        width: 100%;
    }

    #header.sticky-header {
        position: relative;
    }


    h1,
    .product-page-top h1 {
        font-size: 42px;
        margin-bottom: 10px;
        line-height: 46px;
        padding: 0;
    }

    h2,
    .client-logos h2 {
        font-size: 32px;
        line-height: 34px;
    }

    .hero-rhs {

        border: 10px #620203 solid;
        margin-bottom: 15px;
    }

    .hero-actions a.btn-dark {
        margin-bottom: 15px;
        width: 80%;
    }

    .the-research-behind-section .hero-actions a.btn-dark {
        margin-bottom: 15px;
        width: 100%;
    }

    .hero-actions a.btn-light {
        margin-left: 0px;
        width: 80%;
    }

    .hero-actions {
        margin-top: 20px;
        text-align: center;
    }

    p.tabs-section-subtext,
    p.tabs-section-subtext,
    p.home-research-section-subtext {
        padding: 0px;
    }

    .client-logos .slider .slide {
        height: 72px;
        width: 150px;
        margin: 0px 8px;
        padding: 10px;
    }

    .client-logos .slider {
        height: auto;
    }

    .selected-work-section .feature-box,
    .research-leadership-section .feature-box {
        margin-bottom: 30px;
    }

    .footer {

        margin-top: 60px;
    }

    .projects-list-section h2 {

        font-size: 38px;
    }

    .product-page-top {

        margin-top: 110px;
    }

    .projects-img.dermaband-slider {
        width: 320px;
        height: 360px;
        margin-bottom: 10px;
        margin-top: 0px;
    }

    .projects-list-section .feature-grid-section-inner {
        margin-bottom: 100px;

    }

    .projects-points-box ul li,
    .projects-points-box.glowback-points ul li {
        height: auto;
        width: 100%;
        margin: 15px 0px 15px;
    }

    .projects-logos .slide {

        width: 42%;
    }

    p.research-subtext,
    p.performing-subtext,
    p.leadership-subtext,
    p.performing-subtext,
    p.discipline-beyond-subtext,
    p.research-behind-subtext {
        padding: 0px 0%;
    }

    .feature-box ul {
        margin-bottom: 20px;
    }

    #mainArea {
        width: calc(100% - 0px);
    }

    .signup-popup-rc .signup {
        max-width: 530px;
        width: 100%;
        padding: 0 18px;
    }

    .client-logos-section.kathak-slider {
        margin-top: 60px;
    }

    .client-logos-section.kathak-slider .client-logos-new {

        padding-top: 60px;
    }

    .client-logos-section.kathak-slider .tes11-single-slider {
        height: 410px !important;
    }

    .tes13-single-slider {
        margin-bottom: 20px;
        min-height: auto;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 100%;
    }

    .navbar-default {
        padding: 0px;
        text-align: center;
    }

    .navbar-header {
        float: none;
        width: 100%;
    }

    #header.sticky-header {
        position: relative;
    }

    .mm-toggle {
        display: inline-block;
        background-color: #620203;
        color: #fff;
    }

    h1 {
        font-size: 58px;
        margin-bottom: 10px;
        line-height: 68px;
        padding: 0;
    }

    .product-page-top h1 {
        font-size: 58px;
        margin-bottom: 10px;
        line-height: 68px;
        padding: 0;
    }

    h2,
    .client-logos h2 {
        font-size: 38px;
        line-height: 42px;
    }

    .hero-rhs {

        border: 15px #620203 solid;
        margin-bottom: 15px;
        display: inline-block;
    }



    .hero-actions {
        margin-top: 20px;
        text-align: center;
    }

    p.tabs-section-subtext,
    p.tabs-section-subtext,
    p.home-research-section-subtext {
        padding: 0px;
    }

    .client-logos .slider .slide {
        height: 72px;
        width: 150px;
        margin: 0px 8px;
        padding: 10px;
    }

    .client-logos .slider {
        height: auto;
    }

    .selected-work-section .feature-box,
    .research-leadership-section .feature-box {
        margin-bottom: 30px;
    }

    .footer {

        margin-top: 60px;
    }

    .projects-img.dermaband-slider {
        width: 450px;
        height: 500px;
        margin-bottom: 10px;
        margin-top: 0px;
    }

    .projects-logos .slide {

        width: 45%;
        margin: 15px 6px 0px;

    }

    .projects-list-section .feature-grid-section-inner {
        margin-bottom: 100px;
        display: inline-block;
    }

    .projects-points-box ul li,
    .projects-points-box.glowback-points ul li {

        width: 44%;
        margin: 15px 5px 15px;
        padding: 24px 10px;
        font-size: 22px;
    }

    .projects-points-box ul li:first-child,
    .projects-points-box.glowback-points ul li:first-child {
        margin-left: 5px;
    }

    .projects-points-box ul li:last-child,
    .projects-points-box.glowback-points ul li:last-child {
        margin-right: 5px;
    }

    p.research-subtext,
    p.performing-subtext,
    p.leadership-subtext,
    p.performing-subtext,
    p.discipline-beyond-subtext,
    p.research-behind-subtext {
        padding: 0px 0%;
    }

    .feature-box ul {
        margin-bottom: 20px;
    }

    #mainArea {
        width: calc(100% - 0px);
    }

    .signup-popup-rc .signup {
        max-width: 530px;
        width: 100%;
        padding: 0 18px;
    }

    .client-logos-section.kathak-slider .tes11-single-slider {
        height: 534px !important;

    }

}

@media only screen and (min-width: 768px) and (max-width: 1009px) {
    .container {
        width: 750px;
    }

    .navbar-default {
        padding: 15px 0px 0 0;

    }

    .navbar-nav li.mega-menu .mega-inner-box {
        top: 80px;
        width: 720px
    }

    .ci-slice-block {
        padding: 30px 0px 0px;

    }

    ul.nav-news-feed li div {
        width: 85%;
    }

    .hero-rhs {
        border: 10px #620203 solid;
    }

    h1 {
        font-size: 58px;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 10px 12px;
    }

    .navbar-default .navbar-nav>li.dropdown .dropdown-content {

        left: 0px !important;
    }

    .navbar-default .navbar-nav>li:first-child>a {
        padding: 0 0px 0 0px;
    }

    .dropdown span {
        padding: 10px 15px;
    }

    .navbar-default .navbar-nav>li:last-child>a {
        padding: 0 0px 0 30px;
    }

    p.tabs-section-subtext {

        padding: 0px 6%;
    }

    .projects-img.dermaband-slider {
        width: 350px;
        height: 415px;
        margin-bottom: 10px;
        margin-top: 0px;
    }

    .projects-logos .slide {
        height: auto;
        width: 23%;
        margin: 15px 5px 0px;
    }

    .projects-points-box ul li,
    .projects-points-box.glowback-points ul li {
        height: auto;
        width: 47%;
    }
}